Bug 373521 - python-sqlalchemy0.3 branch request
python-sqlalchemy0.3 branch request
Product: Fedora
Classification: Fedora
Component: python-sqlalchemy0.3 (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Toshio Ernie Kuratomi
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-11-09 14:27 EST by Luke Macken
Modified: 2016-09-19 22:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-11-10 20:30:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+

Attachments (Terms of Use)

  None (edit)
Description Luke Macken 2007-11-09 14:27:54 EST
Package Change Request
Package Name: python-sqlalchemy0.3
New Branches: EL-5 F-7 F-6
Comment 1 Kevin Fenzi 2007-11-10 15:42:14 EST
Since F-8 was released we aren't doing anymore FC-6 branches... do you really
need one? 

Other branches done. 
Comment 2 Luke Macken 2007-11-10 20:30:44 EST
Since python-sqlalchemy F-6 branch never switched to 0.4, we do not need a F6
branch of this.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.